import { Component } from "react";
import { RadioProps, RadioGroupProps } from "antd/lib/radio";
import "antd/lib/radio/style";
declare class Radio extends Component<RadioProps> {
    static Button: typeof import("antd/lib/radio").Button;
    static Group: typeof RadioGroup;
    render(): JSX.Element;
}
declare class RadioGroup extends Component<RadioGroupProps> {
    render(): JSX.Element;
}
export default Radio;
